<ui>
	<popup action="tabmenu">
		<menuitem action="Save Document"/>
		<menuitem action="Save Document As"/>
		<separator name="tabsep1" />
		<menuitem action="Close Document"/>
		<separator name="tabsep2" />
	</popup>
		
	<popup action="editormenu">
		<separator name="editorSep1"/>
		<menuitem action="Save Document"/>
		<menuitem action="Save Document As"/>
		<menuitem action="Close Document"/>
		<separator name="editorSep2"/>
		<menuitem action="Cut"/>
		<menuitem action="Copy"/>
		<menuitem action="Paste"/>
		<menuitem action="Clear"/>
		<separator name="editorSep3"/>
	</popup>
		
	<popup action="siteviewmenu">
		<menu action="New Menu">
			<menuitem action="New Document"/>
			<menuitem action="New Blank Document"/>
			<menuitem action="New Directory" />
		</menu>
		<menuitem action="Open Document"/>
		<separator name="siteSep1"/>
		<menu action="CVS">
			<menuitem action="UpdateFile" />
			<separator name="siteSep2"/>
			<menuitem action="CommitFile" />
			<separator name="siteSep3"/>
			<menuitem action="AddFile" />
		</menu>
		<menuitem action="Delete File"/>
		<menuitem action="File Properties"/>
		<menuitem action="ExcludeFlag"/>
		<menuitem action="IgnoreFlag"/>
		<separator name="siteSep4"/>
		<menuitem action="SiteSettings"/>
		<menuitem action="ShowHidden" />
		<menuitem action="ShowBackup" />
	</popup>
	
	<popup action="linkviewmenu">
		<menuitem action="ExcludeFlag"/>
		<menuitem action="IgnoreFlag"/>
		<separator name="linkSep1"/>
		<menuitem action="LinkViewRefresh" />
		<menuitem action="Print" /> 
		<separator name="linkSep2"/>
		<menu action="LinkViewZoom">
			<menuitem action="LinkViewZoom25"/>
			<menuitem action="LinkViewZoom50"/>
			<menuitem action="LinkViewZoom100"/>
			<menuitem action="LinkViewZoom200"/>
			<menuitem action="LinkViewZoom300"/>
			<menuitem action="LinkViewZoom400"/>
		</menu>
	</popup>

	<popup action="newpopup">
		<menuitem action="New Window" />
		<separator name="FileSep1"/>
		<menuitem action="New Site"/>
		<menuitem  action="New Document"/>
		<menuitem action="New Blank Document"/>
	</popup>
	
	<popup action="openpopup">
			<placeholder action="RecentPages"/>
			<separator />
			<placeholder action="RecentSites"/>
	</popup>
	
	<popup action="browserspopup">
		<menuitem action="Browser0"/>
		<separator />
	</popup>
</ui>
